Bug 660120 - [abrt] avant-window-navigator-0.4.0-2.fc14: awn_applet_factory_initp: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] avant-window-navigator-0.4.0-2.fc14: awn_applet_factory_initp: Process...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: avant-window-navigator
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d7d959335964836f343548e3f53...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-05 17:31 UTC by Brian Livermore
Modified: 2011-01-22 09:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-22 09:41:39 UTC


Attachments (Terms of Use)
File: backtrace (10.10 KB, text/plain)
2010-12-05 17:31 UTC, Brian Livermore
no flags Details

Description Brian Livermore 2010-12-05 17:31:32 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: awn-applet -p /usr/share/avant-window-navigator/applets/notification-area.desktop -u 1291348711 -w 79739421 -i 1
component: avant-window-navigator
crash_function: awn_applet_factory_initp
executable: /usr/bin/awn-applet
kernel: 2.6.35.6-48.fc14.i686.PAE
package: avant-window-navigator-0.4.0-2.fc14
rating: 4
reason: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291348717
uid: 501

How to reproduce
-----
1. not a clue...
2.
3.

Comment 1 Brian Livermore 2010-12-05 17:31:34 UTC
Created attachment 464868 [details]
File: backtrace

Comment 2 Inkvizitor 2011-01-06 10:02:39 UTC
Package: avant-window-navigator-0.4.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
1

Comment 3 Mehdi 2011-01-07 18:09:28 UTC
Package: avant-window-navigator-0.4.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i don't khnow how it happened
2.
3.

Comment 4 Łukasz Ruman 2011-01-22 08:37:32 UTC
Package: avant-window-navigator-0.4.0-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
I tried to open the second "notification area" in awn.

Comment
-----
start the awn with active notification area in "gnome panel"

Comment 5 leigh scott 2011-01-22 09:41:39 UTC
You can only have one notification area running i.e: disable the notification area on gnome panel first.


Note You need to log in before you can comment on or make changes to this bug.